## freexl 0.0.2~beta20110817

=== debian/changelog ===
freexl (0.0.2~beta20110817-1) unstable; urgency=low

  * Initial release (Closes: #644087)

 -- David Paleino <dapal@debian.org>  Sun, 02 Oct 2011 21:11:42 +0200
