=== debian/control ===
Source: freexl
Section: libs
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.1.3~)
 , autotools-dev
Standards-Version: 3.9.2
Homepage: http://www.gaia-gis.it/FreeXL/
Vcs-Git: git://git.debian.org/collab-maint/freexl.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/freexl.git;a=summary

Package: libfreexl-dev
Section: libdevel
Architecture: any
Depends: libfreexl1 (= ${binary:Version})
 , ${misc:Depends}
Description: library for direct reading of Microsoft Excel spreadsheets - devel
 FreeXL is a C library implementing direct reading of Microsoft Excel
 spreadsheets, up to the BIFF8 file format specification (i.e. .xls, Microsoft
 Excel XP/2003 and older).
 The XML SS file format specification (.xlsx, Microsoft Excel 2007 and newer) is
 not supported.
 .
 This package contains the development headers.

Package: libfreexl1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for direct reading of Microsoft Excel spreadsheets
 FreeXL is a C library implementing direct reading of Microsoft Excel
 spreadsheets, up to the BIFF8 file format specification (i.e. .xls, Microsoft
 Excel XP/2003 and older).
 The XML SS file format specification (.xlsx, Microsoft Excel 2007 and newer) is
 not supported.
 .
 This package contains the shared library.

Package: libfreexl1-dbg
Section: debug
Architecture: any
Depends: libfreexl1 (= ${binary:Version})
 , ${misc:Depends}
Description: library for direct reading of Microsoft Excel spreadsheets - debug
 FreeXL is a C library implementing direct reading of Microsoft Excel
 spreadsheets, up to the BIFF8 file format specification (i.e. .xls, Microsoft
 Excel XP/2003 and older).
 The XML SS file format specification (.xlsx, Microsoft Excel 2007 and newer) is
 not supported.
 .
 This package contains the debugging symbols.
