=== debian/watch ===
version=3
http://www.gaia-gis.it/FreeXL/ \
	http://www.gaia-gis.it/FreeXL/freexl-(\d+.*)\.tar\.gz
