## freexl 1.0.0b

=== debian/changelog ===
freexl (1.0.0b-1+deb7u3) wheezy-security; urgency=high

  * Add patch to fix regression introduced by afl-vulnerabilitities.patch.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Nov 2015 11:39:34 +0100

freexl (1.0.0b-1+deb7u2) wheezy-security; urgency=high

  * Add patch to fix 32 bit multiplication overflow.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jul 2015 22:27:35 +0200

freexl (1.0.0b-1+deb7u1) wheezy-security; urgency=high

  * Add myself to Uploaders.
  * Update Vcs-* URLs for move to pkg-grass & wheezy branch for Vcs-Git. 
  * Add patch to fix vulnerabilities identified by American Fuzzy Lop.
    (closes: #781228) 

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Mar 2015 11:46:40 +0100

freexl (1.0.0b-1) unstable; urgency=low

  * New upstream version (Closes: #650280)
  * Fixed debian/watch

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 19:47:55 +0100
