=== debian/watch ===
version=3
http://www.gaia-gis.it/gaia-sins/freexl-sources/freexl-(\d+.*)\.tar\.gz
