## freexl 1.0.0d

=== debian/changelog ===
freexl (1.0.0d-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.4, no changes needed
  * debhelper Build-Dependency bumped to 9
  * Manually export LDFLAGS in debian/rules to fix linking issue with
    the library
  * Updated debian/copyright
  * Enable hardening build-flags in debian/rules

 -- David Paleino <dapal@debian.org>  Thu, 11 Oct 2012 10:37:33 +0200
