=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 8.1.3~)
+ debhelper (>= 9~)
  , autotools-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.gaia-gis.it/FreeXL/
 Vcs-Git: git://git.debian.org/collab-maint/freexl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/freexl.git;a=summary
