## freexl 1.0.0h

=== debian/changelog ===
freexl (1.0.0h-1~exp1ubuntu1) vivid; urgency=high

  * SECURITY UPDATE: Fix multiple vulnerabilities (LP: #1437087):
    - CVE 2015-2753: FreeXL before 1.0.0i allows remote attackers to cause a
      denial of service (stack corruption) or possibly execute arbitrary code
      via a crafted sector in a workbook.
    - CVE 2015-2754: FreeXL before 1.0.0i allows remote attackers to cause a
      denial of service (stack corruption) and possibly execute arbitrary code
      via a crafted workbook, related to a "premature EOF."

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Fri, 03 Apr 2015 21:55:42 +0200

freexl (1.0.0h-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add upstream metadata.
  * Add gbp.conf to use pristine-tar by default.
  * Update copyright file, document autotools files & licenses.
  * Don't set default hardening options manually.
  * Don't append -lm to LDFLAGS, upstream does it since 1.0.0g.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump Standards-Version to 3.9.6, no changes.
  * Drop lintian overrides, shouldn't override pedantic tags.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 18 Dec 2014 21:16:44 +0100
