=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 9~),
                autotools-dev,
                dh-autoreconf
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/freexl.git
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/freexl.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/freexl.git
 Homepage: https://www.gaia-gis.it/fossil/freexl/
