## freexl 1.0.2

=== debian/changelog ===
freexl (1.0.2-1) unstable; urgency=high

  * New upstream release.
    Fixes multiplication overflow on 32 bit platforms.
    See: https://groups.google.com/d/msg/spatialite-users/UZ7ivR6ASV0/K_8bjP1or_IJ
  * Update copyright file, changes:
    - Update copyright years for automake files
    - Drop .0 from GPL license shortnames
  * Use multi-line uscan option in watch file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jul 2015 21:53:39 +0200

freexl (1.0.1-2) unstable; urgency=medium

  * Include only C source examples.
    (closes: #783542)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Apr 2015 08:14:32 +0200

freexl (1.0.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 09:56:33 +0200

freexl (1.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use upstream version without debian revision for symbols.
  * Update symbols for 1.0.1, adds freexl_version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Mar 2015 08:28:27 +0100

freexl (1.0.0i-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update my email to @debian.org address.
  * Also install examples.
  * Enable verbose test output.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Mar 2015 13:18:38 +0100
