## freexl 1.0.3

=== debian/changelog ===
freexl (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Jul 2017 11:47:44 +0200

freexl (1.0.2-2) unstable; urgency=medium

  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable all hardening buildflags.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 May 2016 03:10:57 +0200
