=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9~),
                autotools-dev,
                dh-autoreconf
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/freexl.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/freexl.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/freexl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/freexl.git
 Homepage: https://www.gaia-gis.it/fossil/freexl/
 
 Package: libfreexl-dev
