## freexl 1.0.5

=== debian/changelog ===
freexl (1.0.5-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 14:07:01 +0200

freexl (1.0.5-2) unstable; urgency=medium

  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 16:13:03 +0200

freexl (1.0.5-1) unstable; urgency=high

  * New upstream release. Fixes security issues:
    - https://bugzilla.redhat.com/show_bug.cgi?id=1547879
    - https://bugzilla.redhat.com/show_bug.cgi?id=1547883
    - https://bugzilla.redhat.com/show_bug.cgi?id=1547885
    - https://bugzilla.redhat.com/show_bug.cgi?id=1547889
    - https://bugzilla.redhat.com/show_bug.cgi?id=1547892
  * Bump Standards-Version to 4.1.3, no changes.
  * Strip trailing whitespace from changelog.
  * Update copyright-format URL to use HTTPS.
  * Drop obsolete dbg package.
  * Add lintian override for debian-watch-uses-insecure-uri.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Feb 2018 21:58:18 +0100

freexl (1.0.4-1) unstable; urgency=medium

  * New upstream release.
    Fixes TALOS-2017-430 (CVE-2017-2923) & TALOS-2017-431 (CVE-2017-2924).
    (closes: #875690, #875691)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Sep 2017 21:37:56 +0200
