=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,4 @@
 	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
 
 override_dh_strip:
-	dh_strip --dbg-package=libfreexl1-dbg
-
+	dh_strip --dbgsym-migration='libfreexl1-dbg (<< 1.0.5)'
