## freexl 1.0.6

=== debian/changelog ===
freexl (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Fix typo in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Aug 2020 16:52:35 +0200
