=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9~),
-               autotools-dev,
-               dh-autoreconf
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/freexl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/freexl.git
+Build-Depends: debhelper (>= 10~)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/freexl
+Vcs-Git: https://salsa.debian.org/debian-gis-team/freexl.git
 Homepage: https://www.gaia-gis.it/fossil/freexl/
 
 Package: libfreexl-dev
@@ -41,20 +39,3 @@
  not supported.
  .
  This package contains the shared library.
-
-Package: libfreexl1-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libfreexl1 (= ${binary:Version}),
-         ${misc:Depends}
-Description: library for direct reading of Microsoft Excel spreadsheets - debug
- FreeXL is a C library implementing direct reading of Microsoft Excel
- spreadsheets, up to the BIFF8 file format specification (i.e. .xls, Microsoft
- Excel XP/2003 and older).
- The XML SS file format specification (.xlsx, Microsoft Excel 2007 and newer) is
- not supported.
- .
- This package contains the debugging symbols.
-
