## freexl 2.0.0~rc2

=== debian/changelog ===
freexl (2.0.0~rc2-1~exp2) experimental; urgency=medium

  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 09:16:21 +0100

freexl (2.0.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Remove .la file, not installed.
  * Update watch file to fix download URLs.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Jul 2022 20:01:41 +0200

freexl (2.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Rename library packages for reverted SONAME bump.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jul 2021 21:55:22 +0200

freexl (2.0.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update upstream metadata.
  * Update uversionmangle to use lowercase RC.
  * Update copyright file.
  * Add (build) dependencies for XML documents support.
  * Rename library package for SONAME bump.
  * Update symbols for 2.0.0~rc0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Jun 2021 06:57:10 +0200

freexl (1.0.6-2) unstable; urgency=medium

  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update upstream metadata.
  * Update uversionmangle to use lowercase RC.
  * Bump debhelper compat to 12, no changes.
  * Remove .la file, not installed.
  * Update watch file to fix download URLs.
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 09:09:08 +0100
