=== debian/control ===
--- 
+++ 
@@ -4,17 +4,24 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12),
+               libexpat1-dev,
+               libminizip-dev,
+               zlib1g-dev
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/freexl
-Vcs-Git: https://salsa.debian.org/debian-gis-team/freexl.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/freexl.git -b experimental
 Homepage: https://www.gaia-gis.it/fossil/freexl/
+Rules-Requires-Root: no
 
 Package: libfreexl-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
 Depends: libfreexl1 (= ${binary:Version}),
+         libexpat1-dev,
+         libminizip-dev,
+         zlib1g-dev,
          ${misc:Depends}
 Description: library for direct reading of Microsoft Excel spreadsheets - devel
  FreeXL is a C library implementing direct reading of Microsoft Excel
