## freexl 2.0.0

=== debian/changelog ===
freexl (2.0.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:24:12 +0000

freexl (2.0.0-1build1) noble; urgency=medium

  * No-change rebuild against libminizip1t64.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 13 Mar 2024 16:25:07 +1300

freexl (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jul 2023 14:39:19 +0200
