=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: freexl
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
                libminizip-dev,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/freexl
-Vcs-Git: https://salsa.debian.org/debian-gis-team/freexl.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/freexl.git
 Homepage: https://www.gaia-gis.it/fossil/freexl/
 Rules-Requires-Root: no
