=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,10 @@
 %:
 	dh $@
 
+override_dh_install:
+	$(RM) $(CURDIR)/debian/*/usr/lib/*/libfreexl.la
+
+	dh_install
+
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libfreexl1-dbg (<< 1.0.5)'
